<?php

/**
*
* @package - Contact Board admin
* @version $Id: info_acp_contact.php 1.0.9 2009-12-25 RMcGirr83 $
* @copyright (c) 2009 RMcGirr83 http://rmcgirr83.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, array(

	// ACP entries
	'LOG_CONTACT_CONFIG_UPDATE'		=> '<strong>Обновлены настройки связи с Администрацией</strong>',
	
	// General config options
	// Only needed to remove module from previous version installs
	'ACP_CONTACT_ADMIN_SETTINGS'	=> 'Связь с Администрацией',	
	
	'ACP_CONTACT_SETTINGS_EXPLAIN'	=> 'Настройки формы связи с Администрацией',

	'ACP_CONTACT_CONFIG'			=> 'Настройки',
	'ACP_CAT_CONTACT'				=> 'Связь с Администрацией',	
	'CONTACT_CONFIG_SAVED'			=> 'Настройки связи с Администрацией успешно обновлены',
	'CONTACT_VERSION'				=> 'Версия:',
	'CONTACT_ENABLE'				=> 'Включить Связь с Администрацией',
	'CONTACT_ENABLE_EXPLAIN'		=> 'Включение или отключение формы связи.',

	'CONTACT_ACP_CONFIRM'				=> 'Включить визуальное подтверждение',
	'CONTACT_ACP_CONFIRM_EXPLAIN'		=> 'Если вы включите данную опцию, пользователи должны будут ввести визуальное подтверждение на странице связи.<br />Это делается для предотвращения автоматической отправки форм спам-ботами. Внимание: эта опция используется только для формы контакта и не влияет на другие настройки визуального подтверждения.',
	'CONTACT_ATTACHMENTS'				=> 'Разрешить Вложения',
	'CONTACT_ATTACHMENTS_EXPLAIN'		=> 'Если выбрано "Да", вложения будут разрешены при отправке личных сообщений и сообщений в форум.<br />Разрешённые расширения будут те же самые, что выбраны в настройках конференции.<br /><span style="color:red;">Не применяется для метода связи “EMail”.</span>',
	'CONTACT_BBCODES'					=> 'Разрешить BB-коды',
	'CONTACT_BBCODES_EXPLAIN'			=> 'Если выбрано "Да", BB-коды будут разрешены к использованию.<br /><span style="color:red;">Не применяется для метода связи “EMail”.</span>',
	'CONTACT_CONFIRM_GUESTS'			=> 'Визуальное подтверждение только для гостей',
	'CONTACT_CONFIRM_GUESTS_EXPLAIN'	=> 'Если эта опция включена, визуальное подтверждение будет отображено только для гостей (если оно включено).',
	'CONTACT_ENABLE'					=> 'Включить страницу связи',
	'CONTACT_ENABLE_EXPLAIN'			=> 'Если выключено, то в случае посещения страницы связи будет показано сообщение о её недоступности, а ссылка на форму связи не будет отображена.',	
	'CONTACT_FOUNDER'					=> 'Связь только через Основателя',
	'CONTACT_FOUNDER_EXPLAIN'			=> 'Если включено, только Основатель конференции получит Email или уведомления.',
	'CONTACT_GENERAL_SETTINGS'			=> 'Настройки страницы связи',
	'CONTACT_MAX_ATTEMPTS'				=> 'Максимальное число попыток',
	'CONTACT_MAX_ATTEMPTS_EXPLAIN'		=> 'Сколько раз пользователю будет позволено ввести правильную информацию с картинки?<br />Введите 0 для снятия ограничений.',
	'CONTACT_METHOD'					=> 'Метод связи',
	'CONTACT_METHOD_EXPLAIN'			=> 'Каким способом вы хотите разрешить пользователям осуществлять связь.<br /><span style="color:red;">Если выбран “EMail”, то вложения, BB-коды и смайлы не будут отображены.</span>',
	'CONTACT_REASONS'					=> 'Причины связи',
	'CONTACT_REASONS_EXPLAIN'			=> 'Введите причины для связи, каждую с новой строки.<br />Если не хотите использовать данную функцию, оставьте поле пустым.',
	'CONTACT_SMILIES'					=> 'Разрешить смайлы',
	'CONTACT_SMILIES_EXPLAIN'			=> 'Если выбрано "Да", смайлы будут разрешены к использованию.<br /><span style="color:red;">Не применяется для метода связи “EMail”.</span>',
	'CONTACT_URLS'						=> 'Разрешить ссылки',
	'CONTACT_URLS_EXPLAIN'				=> 'Если выбрано "Да" и BB-коды разрешены, ссылки будут разрешены к использованию.<br /><span style="color:red;">Не применяется для метода связи “EMail”.</span>',
	// Bot config options
	'CONTACT_BOT_FORUM'				=> 'Форум для контактного робота',
	'CONTACT_BOT_FORUM_EXPLAIN'		=> 'Выберите форум, где контактный робот будет размещать сообщения, если метод связи установлен в “Сообщение на форуме”.',
	'CONTACT_BOT_POSTER'			=> 'Робот в качестве отправителя',
	'CONTACT_BOT_POSTER_EXPLAIN'	=> 'Если установлено "Да", сообщения и ЛС будут приходить от лица контактного робота-пользователя, выбранного в настройках выше.  Если выбран "Никто", тогда робот не будет использован в качестве отправителя. Сообщения и ЛС будут посылаться на основе информации, введённой в контактную форму.',
	'CONTACT_BOT_USER'				=> 'Контактный робот-пользователь',
	'CONTACT_BOT_USER_EXPLAIN'		=> 'Выберите пльзователя, от лица которого будут созданы сообщения, если выбраны методы контакта “Личное сообщение” или “Сообщение на форуме”.',
	'CONTACT_USERNAME_CHK'			=> 'Проверка имени',
	'CONTACT_USERNAME_CHK_EXPLAIN'	=> 'Если установлено "Да", имя пользователя, введённое им в контактную форму, будет проверено на наличие в базе данных.  Если будут найдены совпадения, пользователю будет показано сообщение об ошибке и будет предложено ввести другое имя.',
	'CONTACT_EMAIL_CHK'				=> 'Проверка Email',
	'CONTACT_EMAIL_CHK_EXPLAIN'		=> 'Если установлено "Да", то email, введённый пользователем, будет проверен на наличие в базе данных.  Если будут найдены совпадения, пользователю будет показано сообщение об ошибке и будет предложено ввести другой адрес email.',

	// Contact methods
	'CONTACT_METHOD_EMAIL'			=> 'Email',
	'CONTACT_METHOD_PM'				=> 'Личное сообщение',
	'CONTACT_METHOD_POST'			=> 'Сообщение на форуме',
	
	// Contact posters...user bot
	'CONTACT_POST_NEITHER'			=> 'Никто',
	'CONTACT_POST_GUEST'			=> 'Только гости',
	'CONTACT_POST_ALL'				=> 'Все',		
	
	// UMIL stuff
	'ACP_CONTACT_TITLE'				=> 'Связь с Админом',
	'ACP_CONTACT_TITLE_EXPLAIN'		=> 'Форма связи с администрацией',
	'CONTACT_UPDATED'				=> 'База данных обновлена',
	'CONTACT_INSTALLED'				=> 'Таблицы базы данных заполнены установочной информацией',
	
	// Log entries
	'LOG_CONFIG_CONTACT_ADMIN'		=> '<strong>Изменены настройки формы связи с администрацией</strong>',
	'LOG_CONTACT_BOT_INVALID'		=> '<strong>Контактный робот имеет неправильный id пользователя:</strong><br />User ID %1$s',
	'LOG_CONTACT_FORUM_INVALID'		=> '<strong>Выбран неправильный форум для контактного робота:</strong><br />Forum ID %1$s',
	'LOG_CONTACT_NONE'				=> '<strong>Нет администраторов, с которыми пользователям позволено связываться через %1$s в настройках “Связи с Администрацией”</strong>',
));

?>